_id: wkmvshfurolsvjeo
_key: '!items!wkmvshfurolsvjeo'
folder: XCkbkkjqiREqRrM6
img: icons/commodities/materials/glass-orb-blue.webp
name: Aquarium Ball
system:
  description:
    value: >-
      <p>This clear, 1-inch-thick glass orb is the size of a large melon and
      hangs from a thick chain. It can hold up to 2 gallons of freshwater or
      saltwater, allowing it to house aquatic creatures such as fish or frogs.
      The cap near the top of the ball can be unscrewed for access. One Tiny
      creature or two Diminutive creatures can fit comfortably into an aquarium
      ball. The water within the orb must be changed daily in order to keep the
      creatures within alive. Otherwise, the inhabitants begin to slowly
      suffocate.</p>
  equipped: false
  price: 80
  sources:
    - id: PZO9454
      pages: '20'
  subType: animalGear
  weight:
    value: 20
type: loot

